Hi everyone. Just thought I’d blog this quickly. I wanted to check which version of Eclipse is being used for my Notes 8.5.3 FP1 Client and it was a touch tricker than expected. Thanks to Nathan T Freeman, I now know where to find this:

1. Open your Notes Client and click on “HelpAbout”.

2. Click on the “Plug-in Details” button.

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

3. Sort the “Plug-in Name” Column and search for “Eclipse UI”. You will see the version in the Version Column. In my case it’s version 3.4.2……

 

 

This is baseline for determining the overall version of Eclipse that’s used for Lotus Notes.

 

Hope this helps.

Cheers.